Package translate :: Package storage :: Module test_statsdb

[hide private]
[frames] | no frames]

# Module test_statsdb

source code

Classes | [hide private]

| TestStatsDb

Functions | [hide private]

rm_rf(path) | source code

Variables | [hide private]

| fr_terminology_extract = ``'``\nmsgid ""\nmsgstr ""\n"Project-Id-V``...``
| jtoolkit_extract = ``'``\nmsgid ""\nmsgstr ""\n"Project-Id-Version``...``

Variables Details | [hide private]

### fr_terminology_extract

Value:

      '''
      msgid ""
      msgstr ""
      "Project-Id-Version: GnomeGlossary
      "
      "POT-Creation-Date: 2002-05-22 23:40+0200
      "
      "PO-Revision-Date: 2002-05-22 23:38+0200
      ...

### jtoolkit_extract

Value:

      '''
      msgid ""
      msgstr ""
      "Project-Id-Version: PACKAGE VERSION
      "
      "Report-Msgid-Bugs-To:
      "
      "POT-Creation-Date: 2005-06-13 14:54-0500
      ...